<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6706047c1783d166f3da1c436915f370">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
